WordPress.org

Ready to get started?Download WordPress

Forums

WordPress PopUp
[resolved] Plugin Broken; Shows Warning Message (6 posts)

  1. dimangondayao
    Member
    Posted 1 year ago #

    Warning: Missing argument 2 for wpdb::prepare(), called in /public_html/wp-content/plugins/wordpress-popup/popoverincludes/classes/popoverpublic.php on line 92 and defined in /public_html/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/wordpress-popup/

  2. biggeorge
    Member
    Posted 1 year ago #

    "WPMU DEV - The WordPress Experts"

    Come on... shouldn't you have addressed this issue already?

    Whether a plugin is free or paid, developers should maintain a certain level of self-respect for a product.

    This was IMO the best product in it's class. Now, it's a mess that needs to be fixed.

  3. topnotchone
    Member
    Posted 1 year ago #


  4. kat_indo
    Member
    Posted 1 year ago #

    Did you manage to fix that error?

    I'm having the same problem.

  5. kat_indo
    Member
    Posted 1 year ago #

  6. WPMUDEV
    WPMU DEV Support Staff
    Plugin Author

    Posted 1 year ago #

    Update WP and popover and you will be good.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic